body {
    background: url("../images/backas.jpg") repeat fixed;
    background-size: 100%;
    font-family: 'Josefin Sans', sans-serif;
    margin-top: 0;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#compressed {
    /*background: url("../images/back1.jpg")  5% no-repeat;*/
    background-color: #FFFFFF;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    padding-bottom: 0;
    padding-right: 0;
    padding-left: 0;
    /*border: 1px groove #77FFFF;*/
    box-shadow: 0px 0px 10px 8px #787878;
}

#compressed h1 {
    font-size: 26px;
    text-align: center;
    color: #3399ff;
}
.img {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
#slideshow img {
}
#pic {
    width: 75%;
    height: 45%;
    border-radius: 15px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

#logo {
    width: 10%;
}

#wrapper {
    display: flex;
    margin-left: 20px;
    margin-right: 20px;
}

#wrapper div {
    flex: 1;

}

#indexP {
    background-color: aliceblue;
    padding: 15px;
    width: 30%;
    border-radius: 10px;
    opacity: 0.9;
    font-size: 17px;
    margin-top: 15px;
    margin-left: 5px;
    margin-right: 5px;
}

#indexP img {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

#indexP ul {
    list-style-type: circle;
}

#indexP ul li {

}

#indexP a {
    text-decoration: none;
    color: #00ff55;
}

#indexP a:hover {
    transition: 0.5s;
    color: #0059b3;
}

#links {
    display: block;
}
#links img {
    width: 5%;
    height: 5%;
}

#up {
    display: flex;
}

#up section {
    flex: 1;

}

#up img {
    margin-top: 0;
    padding-top: 0;
    width: 35%;
    margin-left: 20px;
}
#carpet {
    margin-left: auto;
    margin-right: auto;
}
#carpet img{
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 5%;
    border-radius: 15px;
}

@media only screen and (max-device-width: 480px) {
    div#wrapper {
        width: 400px;
    }

    div#header {
        height: 93px;
        position: relative;
    }

    div#header h1 {
        font-size: 140%;
    }

    #content {
        float: none;
        width: 100%;
    }

    #navigation {
        float:none;
        width: auto;
    }
}

#mainTable {

}

#mainTable img {
  padding: 0;
  border-radius: 2px;
}

#mainTable img:hover {
  box-shadow: 5px 5px 10px #787878;
  opacity: 0.8;
  transition: 0.5s;
}

#mainTable tr td a:hover {


}

